
A {
color : #666666;
text-decoration : underline;
}
A:hover {
text-decoration : underline;
}
A:active {
color : #666666;
text-decoration : underline;
}
body {
background-image : url('background09.png');
background-repeat : no-repeat;
background-attachment : scroll;
background-position : top center;
color : #000000;
font-family : "Book Antiqua";
font-size : 16px;
padding-bottom : 0;
margin : 0;
}
.navigation-bar {
position : absolute;
z-index : 1;
color : #cccccc;
left : 0;
top : 0;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
font-size : large;
text-align : left;
height : 122px;
width : 100%;
background-color : #ffffff;
border : #999999;
border-style : solid;
border-top-width : 0;
border-right-width : 0;
border-bottom-width : 0;
border-left-width : 0;
}
.navigation-bar A:link {
color : #333333;
text-decoration : none;
}
.navigation-bar A:hover {
color : #666666;
text-decoration : none;
background-color : #ffffff;
}
.navigation-bar A:visited {
color : #333333;
text-decoration : none;
}
#navigation {
font-style : normal;
text-align : center;
top : 10em;
}
#navigation h2 {
display : none;
}
#navigation ul {
list-style-type : none;
}
#navigation ul li {
display : inline;
}
#navigation ul li a {
padding : 0.1em;
text-decoration : none;
color : #000;
}
#navigation ul li a:hover {
color : #b7b374;
}
.footer {
position : absolute;
font-size : 12px;
color : #333333;
font-style : italic;
text-align : left;
z-index : 1;
background-position : left;
left : 5px;
visibility : visible;
bottom : 5%;
height : 100px;
width : 100%;
background : none;
}
TABLE {
border : 0 solid #000000;
position : relative;
}
.centerit {
position : absolute;
height : auto;
width : 800px;
padding : 0;
left : 20%;
top : 122px;
}
.contentImage {
position : relative;
left : 1px;
padding : 0 0 0 0;
float : left;
width : 800px;
}
.centerimage {
text-align : justify;
border : 0 none;
}
.noborder {
border : 1px;
}
h3 {
font-size : x-large;
color : #000000;
}
h2 {
font-size : medium;
color : #000000;
}
span.c3 {
font-size : 80%;
}
hr.c2 {
text-align : center;
}
span.c1 {
font-size : 10pt;
font-family : "Trebuchet MS";
}

span.c4 {
font-size : 11pt;
font-family : "Trebuchet MS";
}